body {
   height: 600px;
}

#header {
   position: absolute;
   width: 100%;
   height: 120px;
   top: 0;
   right: 0;
   bottom: auto;
   left: 0;
   text-align: center;
}

#sidebar {
   position: absolute;
   width: 599px;
   height: 372px;
   top: 120px;
   right: auto;
   bottom: 100px;
   left: 0;
   background-color: white;
	 background-image: url("http://www.mce-consulting.it/immagini/vela80.jpg");
   background-repeat: no-repeat;
}

#main {
   position: absolute;
   width: auto;
   height: 372px;
   top: 120px;
   right: 0;
   bottom: 100px;
   left: 599px;
   padding-left: 1em;
   padding-right: 1em;
   padding-top: 1em;
}

#logo {
   position: absolute;
   width: auto;
   height: 80px;
   top: 10px;
   right: auto;
   left: 20px;
   padding-left: 2em;
   padding-right: 2em;
   padding-top: 8 pt;
   padding-bottom: 8 pt;
   border: solid 1pt red;
}

#mce-text {
   font-family: 'Lucida Handwriting', arial, serif; 
   font-size: 44pt;
   color: red;
}

#con-text {
   font-family: 'Times New Roman', Times, serif;
   font-size: 28pt;
   padding-left: 12pt;
}

#main-text {
   font-family: arial, serif; 
	 font-size: 16pt; 
	 text-align: left;
}

a.bottoni:link, a.bottoni:visited  {
   width: 180px;
   background: red;
   color: white;
   font-family: arial, serif;
   font-size: 16pt;
   font-weight: bold;
   text-decoration: none;
}

a.bottoni:hover {
   width: 180px;
   background: red;
   color: black;
   font-family: arial, serif;
   font-size: 16pt;
   font-weight: bold;
   text-decoration: none;
}
a.bottonia:link, a.bottonia:visited  {
   width: 180px;
   background: #009999;
   color: white;
   font-family: arial, serif;
   font-size: 16pt;
   font-weight: bold;
   text-decoration: none;
}

a.bottonia:hover {
   width: 180px;
   background: #009999;
   color: black;
   font-family: arial, serif;
   font-size: 16pt;
   font-weight: bold;
   text-decoration: none;
}

div.bottoni {
   position: absolute;
   width: 180px;
   height: 30px;
   right: 0;
   bottom: auto;
   left: 40px;
   text-align: center;
   padding-left: 2em;
   padding-right: 2em;
   padding-top: 4pt;
   padding-bottom: 4pt;
}

div.bottoni#chi {
   top: 20px;
   background: red;
}

div.bottoni#chia {
   top: 20px;
   background: #009999;
}

div.bottoni#cosa {
   top: 90px;
   background: red;
}

div.bottoni#cosaa {
   top: 90px;
   background: #009999;
}

div.bottoni#come {
   top: 160px;
   background: red;
}

div.bottoni#comea {
   top: 160px;
   background: #009999;
}

div.bottoni#contatti {
   top: 230px;
   background: red;
}

div.bottoni#contattia {
   top: 230px;
   background: #009999;
}

ul {
   font-family: arial, serif; 
	 font-size: 16pt; 
	 text-align: left;
}

